using GreenTree.Nachtragsmanagement.Core.Domain.Misc;
using System;
using System.Collections.Generic;
using System.Data.Entity.ModelConfiguration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GreenTree.Nachtragsmanagement.Data.Mapping.Misc
{
    public class DbContextSpecMap : EntityTypeConfiguration<DbContextSpec>
    {
        public DbContextSpecMap()
        {
            ToTable("__DbContextSpec");

            HasKey(f => f.Id);

            Property(f => f.Name);
            Property(f => f.Value);
        }
    }
}